## qspeakers 1.0.1

=== debian/changelog ===
qspeakers (1.0.1-1) unstable; urgency=medium

  * New upstream release: fix argument opening, add minimal manpage.

 -- Benoît Rouits <brouits@free.fr>  Sun, 30 Oct 2016 19:04:57 +0100

qspeakers (1.0-1) unstable; urgency=low

  [ Benoît Rouits ]
  * Initial release. Closes: #842087

  [ Georges Khaznadar ]
  * Added myself as Uploader. Closes: #842095

 -- Benoît Rouits <brouits@free.fr>  Tue, 25 Oct 2016 21:23:27 +0200
