=== debian/control ===
Source: qspeakers
Section: misc
Priority: optional
Maintainer: Benoît Rouits <brouits@free.fr>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>=10), qt5-qmake, qtbase5-dev, qttools5-dev-tools, libqwt-qt5-dev
Standards-Version: 3.9.8
Homepage: http://brouits.free.fr/qspeakers/
Vcs-Svn: https://svn.gtmp.org/svn/qspeakers/
Vcs-Browser: https://svn.gtmp.org/svn/qspeakers/

Package: qspeakers
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: loudspeaker design software
 QSpeakers is a simple graphical program that
 simulates common acoustical enclosures behaviour
 to help designing loudspeaker systems, based on
 the loudspeaker driver's Thiele / Small parameters
 and the chosen enclosure type.
 .
 This software is mostly useful for do-it-yourself
 loudspeaker enthusiasts, acoustics teaching, and
 to a lesser extent, for loudspeaker engineering.
