=== debian/watch ===
version=3
http://brouits.free.fr/qspeakers/qspeakers-(.*)\.tar\.gz
