## qspeakers 1.0.2

=== debian/changelog ===
qspeakers (1.0.2-2) unstable; urgency=low

  * fix Vcs-Svn and Vcs-Browser URLs in control file.

 -- Benoît Rouits <brouits@free.fr>  Thu, 15 Jun 2017 21:50:21 +0200

qspeakers (1.0.2-1) unstable; urgency=medium

  * New upstream release: fix local project path, add minor features.

 -- Benoît Rouits <brouits@free.fr>  Sat, 03 Jun 2017 02:13:25 +0200
