=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>=10), qt5-qmake, qtbase5-dev, qttools5-dev-tools, libqwt-qt5-dev
 Standards-Version: 3.9.8
 Homepage: http://brouits.free.fr/qspeakers/
-Vcs-Svn: https://svn.gtmp.org/svn/qspeakers/
-Vcs-Browser: https://svn.gtmp.org/svn/qspeakers/
+Vcs-Svn: svn://svn.gtmp.org/qspeakers/
+Vcs-Browser: https://svn.gtmp.org/qspeakers/
 
 Package: qspeakers
 Architecture: any
