## qspeakers 1.1.0

=== debian/changelog ===
qspeakers (1.1.0-1) unstable; urgency=medium

  * New upstream release based on QtCharts (no more Qwt)
  * Bump Standards-version to 4.0.0

 -- Benoît Rouits <brouits@free.fr>  Sun, 03 Sep 2017 21:49:59 +0200
