=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Benoît Rouits <brouits@free.fr>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>=10), qt5-qmake, qtbase5-dev, qttools5-dev-tools, libqwt-qt5-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>=10), qt5-qmake (>=5.9), qtbase5-dev (>= 5.9), qttools5-dev-tools (>=5.9), libqt5charts5-dev (>=5.9)
+Standards-Version: 4.0.0
 Homepage: http://brouits.free.fr/qspeakers/
-Vcs-Svn: svn://svn.gtmp.org/qspeakers/
-Vcs-Browser: https://svn.gtmp.org/qspeakers/
+Vcs-Svn: svn://svn.gtmp.org/qspeakers/branches/qtcharts/
+Vcs-Browser: https://svn.gtmp.org/qspeakers/branches/qtcharts/
 
 Package: qspeakers
 Architecture: any
