## qspeakers 1.2.0

=== debian/changelog ===
qspeakers (1.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:08:36 +0800

qspeakers (1.2.0-1) unstable; urgency=medium

  [Benoît Rouits]
  * New upstream release (configurable bandpass alignments)
  * Upstream fix to build on Qt 5.10. Closes: #842087
  [Georges Khaznadar]
  * changed VCS stuff in debian/control, uploaded the package to salsa.d.o
    this fixes the VCS error reported at
    https://qa.debian.org/cgi-bin/vcswatch?package=qspeakers
    "Error: debian/changelog missing in svn://svn.gtmp.org/qspeakers/branches/qtcharts/"

 -- Benoît Rouits <brouits@free.fr>  Fri, 20 Apr 2018 17:11:21 +0200
