=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>=10), qt5-qmake (>=5.9), qtbase5-dev (>= 5.9), qttools5-dev-tools (>=5.9), libqt5charts5-dev (>=5.9)
 Standards-Version: 4.0.0
 Homepage: http://brouits.free.fr/qspeakers/
-Vcs-Svn: svn://svn.gtmp.org/qspeakers/branches/qtcharts/
-Vcs-Browser: https://svn.gtmp.org/qspeakers/branches/qtcharts/
+Vcs-Svn: https://salsa.debian.org/georgesk/qspeakers.git
+Vcs-Browser: https://salsa.debian.org/georgesk/qspeakers
 
 Package: qspeakers
 Architecture: any
