## qspeakers 1.3.0

=== debian/changelog ===
qspeakers (1.3.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:23:34 +0100

qspeakers (1.3.0-1) unstable; urgency=medium

  [Benoît Rouits]
  * New upstream release (1.3.0) fixes, and remove compilation warnings.

  [ Georges Khaznadar ]
  * Signed the file source.changes

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 11 Dec 2019 14:23:51 +0100

qspeakers (1.2.3-1) unstable; urgency=medium

  [Benoît Rouits]
  * New upstream release (1.2.3) crash fixes and speaker import
  * Added upstream gpg signing key in debian/upstream/
  * retrograde debian standard version to 4.4.0 for now

 -- Benoît Rouits <brouits@free.fr>  Mon, 09 Dec 2019 17:05:55 +0100

qspeakers (1.2.2-1) unstable; urgency=medium

  [Benoît Rouits]
  * New upstream release (1.2.2)
  * Update debian/watch
  * Bump standard version to 4.4.1

 -- Benoît Rouits <brouits@free.fr>  Mon, 09 Dec 2019 00:04:14 +0100

qspeakers (1.2.1-2) unstable; urgency=medium
  [Benoît Rouits]
  * New upstream release (1.2.1)
  * fix VCS typo in debian/control (Svn -> Git)

  [ Georges Khaznadar ]
  * signed the source.changes file

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 07 Dec 2019 18:49:08 +0100
