## qspeakers 1.6

=== debian/changelog ===
qspeakers (1.6-1) unstable; urgency=medium

  * New upstream release (1.6) Export plots and 2D/3D SCAD

 -- Benoît Rouits <brouits@free.fr>  Mon, 23 Nov 2020 23:46:21 +0100

qspeakers (1.5.1-1) unstable; urgency=medium

  * New upstream release (1.5.1) fix undo/redo crash

 -- Benoît Rouits <brouits@free.fr>  Sun, 18 Oct 2020 00:50:01 +0200

qspeakers (1.5-1) unstable; urgency=medium

  * New upstream release (1.5) implements undo/redo

 -- Benoît Rouits <brouits@free.fr>  Fri, 09 Oct 2020 12:17:37 +0200

qspeakers (1.4-2) unstable; urgency=medium

  * reuploaded the package in source format to have it accepted

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 25 Sep 2020 18:44:07 +0200

qspeakers (1.4-1) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Benoît Rouits ]
  * New upstream release (1.4) fixes slot port length calculation.

 -- Benoît Rouits <brouits@free.fr>  Tue, 22 Sep 2020 01:00:40 +0200
