=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Benoît Rouits <brouits@free.fr>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>=10), qt5-qmake (>=5.9), qtbase5-dev (>= 5.9), qttools5-dev-tools (>=5.9), libqt5charts5-dev (>=5.9)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), qt5-qmake (>= 5.9), qtbase5-dev (>= 5.9), qttools5-dev-tools (>= 5.9), libqt5charts5-dev (>= 5.9)
+Standards-Version: 4.5.0
 Homepage: http://brouits.free.fr/qspeakers/
 Vcs-Git: https://salsa.debian.org/georgesk/qspeakers.git
 Vcs-Browser: https://salsa.debian.org/georgesk/qspeakers
