## qspeakers 1.6.1

=== debian/changelog ===
qspeakers (1.6.1-1) unstable; urgency=medium

  * New upstream release (1.6.1) fixes UI glitches.

 -- Benoît Rouits <brouits@free.fr>  Wed, 05 May 2021 15:57:02 +0200
