## qspeakers 1.6.2

=== debian/changelog ===
qspeakers (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Benoît Rouits <brouits@free.fr>  Wed, 12 Jan 2022 09:01:32 +0100
