=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ http://brouits.free.fr/qspeakers/qspeakers-(.+)\.tar\.gz
