## qspeakers 1.6.4

=== debian/changelog ===
qspeakers (1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4

 -- Benoît Rouits <brouits@free.fr>  Tue, 25 Oct 2022 22:00:49 +0200

qspeakers (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
  * bumped Standards-Version: 4.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 08 Sep 2022 17:34:33 +0200
