## qspeakers 1.6.7

=== debian/changelog ===
qspeakers (1.6.7-1) unstable; urgency=medium

  * New upstream release 1.6.7

 -- Benoît Rouits <brouits@free.fr>  Wed, 01 Feb 2023 18:35:26 +0100

qspeakers (1.6.6-1) unstable; urgency=medium

  *  New upstream release 1.6.6

 -- Benoît Rouits <brouits@free.fr>  Wed, 28 Dec 2022 04:26:12 +0100
