## qspeakers 1.6.9

=== debian/changelog ===
qspeakers (1.6.9-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:22:41 +1100

qspeakers (1.6.9-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:43:40 +0000

qspeakers (1.6.9-1) unstable; urgency=medium

  [ Benoît Rouits ]
  *  New upstream release 1.6.9

  [ Georges Khaznadar ]
  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Aug 2023 11:58:02 +0200
