=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qspeakers
 Section: misc
 Priority: optional
-Maintainer: Benoît Rouits <brouits@free.fr>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Benoît Rouits <brouits@free.fr>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13),
  qt5-qmake (>= 5.9),
