## qspeakers 1.7

=== debian/changelog ===
qspeakers (1.7-1) unstable; urgency=medium

  [ Benoît Rouits ]
  * New upstream release 1.7

  [ Georges Khaznadar ]
  * uploat do unstable

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 08 Jan 2025 10:48:32 +0100

qspeakers (1.6.10-1) unstable; urgency=medium

  [ Benoît Rouits ]
  * New upstream release 1.6.10
  * Build against Qt6
  * Bump Standards-Version to 4.7.0

  [ Georges Khaznadar ]
  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 13 Nov 2024 15:16:07 +0100
