=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: qspeakers
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Benoît Rouits <brouits@free.fr>
+Maintainer: Benoît Rouits <brouits@free.fr>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13),
- qt5-qmake (>= 5.9),
- qtbase5-dev (>= 5.9),
- qttools5-dev-tools (>= 5.9),
- libqt5charts5-dev (>= 5.9)
-Standards-Version: 4.6.1
+ qmake6 (>= 6.4),
+ qt6-base-dev (>= 6.4),
+ qt6-tools-dev-tools (>= 6.4),
+ qt6-charts-dev (>= 6.4)
+Standards-Version: 4.7.0
 Homepage: http://brouits.free.fr/qspeakers/
 Vcs-Git: https://salsa.debian.org/georgesk/qspeakers.git
 Vcs-Browser: https://salsa.debian.org/georgesk/qspeakers
