## qspeakers 1.8

=== debian/changelog ===
qspeakers (1.8-1) unstable; urgency=medium

  * New upstream version 1.8

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Apr 2025 20:03:29 +0200
