=== debian/rules ===
#!/usr/bin/make -f
#export QT_SELECT=5

%:
	dh $@ --buildsystem qmake6
