=== debian/watch ===
version=4
https://github.com/be1/@PACKAGE@/tags .*/v?(\d.*)@ARCHIVE_EXT@
