## qspeakers 1.8.5

=== debian/changelog ===
qspeakers (1.8.5-1) unstable; urgency=medium

  [ Benoît Rouits ]
  * New upstream version 1.8.5
  * Update copyright, watch and signing key

 -- Benoît Rouits <brouits@free.fr>  Wed, 19 Nov 2025 20:35:23 +0100
