=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
  qmake6 (>= 6.4),
  qt6-base-dev (>= 6.4),
- qt6-tools-dev-tools (>= 6.4),
+ qt6-l10n-tools (>= 6.4),
  qt6-charts-dev (>= 6.4)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://brouits.free.fr/qspeakers/
 Vcs-Git: https://salsa.debian.org/georgesk/qspeakers.git
 Vcs-Browser: https://salsa.debian.org/georgesk/qspeakers
